サポート » インストール » wordpress5 ビジュアルテキストで編集しようとすると「このサイトはundefinedブロックに対応していません。」と表示されて操作できません

  • aaaaa

    (@jrkjyf6597)



    wordpress5にアップデートしましたところ
    記事をビジュアルテキストで編集しようとすると
    「このサイトはundefinedブロックに対応していません。ブロックをそのままにするか、カスタムHTMLブロックに変換するか、完全に削除することができます。」
    と表示されて編集できません。

    HTMLに切り替えられてしまいます。
    お恥かしながら、当方はプログラムの知識が無く
    普段はビジュアルテキストで記事を書いています。

    underfinedブロック?という単語すら理解できません。
    どなかたご教授いただけたら幸いです。
    宜しくお願いいたします。

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • CG

    (@du-bist-der-lenz)

    未定義の関数を使っているプラグインがあるということでしょう

    munyagu

    (@munyagu)

    こんにちは

    WordPress 5.0 ではエディタが新しくなっています。
    ブロックを組み合わせていくエディタなのですが、コンテンツの中身の何かがブロックの1種だと判断されているのではないでしょうか。
    しかし本当はコンテンツでは無いので名前が正しく取得できず、「undefined(名前が未定義の)ブロックに対応していません。」と表示されているのだと思います。

    クラッシックエディタプラグインを利用されることをお勧めします。
    従来のエディタで編集することができます。

    新しいエディタを使いたいのであれば、クラッシックエディタ上で問題の箇所を修正して新しいエディタでエラーが出ないようにし、クラッシックエディタプラグインを停止して新しいエディタに切り替えれば良いのではとおもいます。
    どこをどう修正すれば良いのかは私には分かりませんが・・・

2件の返信を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。